#pragma once

#include "CoreMinimal.h"
#include "CoreToggleButtonWidget.h"
#include "CoreOptionButtonWidget.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UCoreOptionButtonWidget : public UCoreToggleButtonWidget
{
	GENERATED_BODY()

public:
	UCoreOptionButtonWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreOptionButtonWidget) { return 0; }
